<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>vim on MC部落</title>
    <link>https://h.cowbay.org/tags/vim/</link>
    <description>Recent content in vim on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 07 Dec 2018 15:19:47 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/vim/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 建立一個帶著走的 VIM 環境 Creating portable Vim environment</title>
      <link>https://h.cowbay.org/post/create-portable-vim-environment/</link>
      <pubDate>Fri, 07 Dec 2018 15:19:47 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/create-portable-vim-environment/</guid>
      <description>&lt;p&gt;因為工作的關係，現在很多時間都花在VIM的操作上&lt;/p&gt;
&lt;p&gt;所以之前花了滿多時間，調整出一個適合自己的VIM環境&lt;/p&gt;
&lt;p&gt;原本的作法是把這個設定好的環境，丟到自己建立的gitea 上面&lt;/p&gt;
&lt;p&gt;然後每到一台新的機器，就要去clone 下來&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>